Jump to content
Melde dich an, um diesem Inhalt zu folgen  
beeeeeen123

Suche rSAP fähige Firmware

Recommended Posts

beeeeeen123

Hallo alle miteinander,

Da dies mein erster Post ist, hoffe ich alles richtig gemacht zu haben bisher ;-)

Ich habe seit kurzem ein neues Auto, einen VW Passat mit premiumFSE, leider ist es mir bisher nicht gelungen mein Handy erfolgreich damit zu verbinden.. Das Problem ist das fehlende rSAP Profil.. Nun habe ich mich etwas schlau gemacht und eine Lösung gefunden, das fehlende rsap zu installieren.. Jetzt mein Problem: Es funktioniert nicht mit Android 4.4.4 bzw. 14.4.a.0.157..

Es sollte allerdings möglich sein, mit einer älteren Firmware das rSAP Profil ans laufen zu bekommen..

Ich suche nun also eine Firmware für mein Z1, auf der ich rSAP installierten kann..

Ich bin über jeden Hinweis sehr dankbar!!

Viele Grüße

Diesen Beitrag teilen


Link zum Beitrag
oleolly

Hallo alle miteinander,

Da dies mein erster Post ist, hoffe ich alles richtig gemacht zu haben bisher ;-)

Ich habe seit kurzem ein neues Auto, einen VW Passat mit premiumFSE, leider ist es mir bisher nicht gelungen mein Handy erfolgreich damit zu verbinden.. Das Problem ist das fehlende rSAP Profil.. Nun habe ich mich etwas schlau gemacht und eine Lösung gefunden, das fehlende rsap zu installieren.. Jetzt mein Problem: Es funktioniert nicht mit Android 4.4.4 bzw. 14.4.a.0.157..

Es sollte allerdings möglich sein, mit einer älteren Firmware das rSAP Profil ans laufen zu bekommen..

Ich suche nun also eine Firmware für mein Z1, auf der ich rSAP installierten kann..

Ich bin über jeden Hinweis sehr dankbar!!

Viele Grüße

Ich kann Dir schon mal sagen das dein Handy keine neue Firmware braucht es muss aber root haben für dein vorhaben. Diese Seite wird Dir sicher weiter helfen. (Klick mich)

Diesen Beitrag teilen


Link zum Beitrag
beeeeeen123

Hallo und erstmal danke fürs antworten und bemühen :)

Genau von dort komm ich ja mit meinem Problem :D

Mein Handy ist bereits gerooted, aber habe kein Zugriff auf die sim karte über das Programm... Das heißt, ich brauche eine andere (alte) Firmware... Habe mit dem Entwickler gesprochen und er sagte, dass es mit der neuen Baseband Version zu tun habe, selbes Problem besteht nämlich auch beim Nexus 5!

Deswegen meine Suche nach einer alten, funktionsfähigen Firmware :)

Oder besteht die Möglichkeit nur die baseband zu ändern?

Vielleicht hat ja jemand noch einen anderen Lösungsvorschlag?

Viele Grüße

Diesen Beitrag teilen


Link zum Beitrag
bgdfwaft

Dann musst Du dir die 4.4.4 C6903 14.4.A.0.108 Generic DE 1277-0154 flashen und es damit dann versuchen.

Sonst musst Du eben runter auf die 4.4.2 und es damit versuchen.

Hier der Link wo Du alle verfügbaren Firmwares findest: XDA

Oder hier:https://www.handy-faq.de/forum/sony_xperia_z1_forum/295406-sony_xperia_z1_firmware_ubersicht.html#post2706993

bearbeitet von bgdfwaft

Diesen Beitrag teilen


Link zum Beitrag
beeeeeen123

Okay, also probieren geht über studieren :)

Wäre es denn theoretisch möglich nur die baseband zu flashen? Oder gibt das dann Probleme mit der restlichen Firmware?

Diesen Beitrag teilen


Link zum Beitrag
oleolly

Hallo und erstmal danke fürs antworten und bemühen :)

Genau von dort komm ich ja mit meinem Problem :D

Mein Handy ist bereits gerooted, aber habe kein Zugriff auf die sim karte über das Programm... Das heißt, ich brauche eine andere (alte) Firmware... Habe mit dem Entwickler gesprochen und er sagte, dass es mit der neuen Baseband Version zu tun habe, selbes Problem besteht nämlich auch beim Nexus 5!

Deswegen meine Suche nach einer alten, funktionsfähigen Firmware :)

Oder besteht die Möglichkeit nur die baseband zu ändern?

Vielleicht hat ja jemand noch einen anderen Lösungsvorschlag?

Viele Grüße

Ok dann hast du noch die Möglichkeit eine ältere Version z.b. diese C6903_14.2.A.1.136_Generic_DE.ftf ins Flashtool machen und vor dem Flashen nur Baseband auswählen und Flashen. Damit sollte dein Baseband getauscht sein. Ich muss aber dazu sagen ob es bei geschlossenen Bootloader geht weis ich nicht genau hab ich noch nicht probiert. Beim geöffneten Bootloader geht es.

Diesen Beitrag teilen


Link zum Beitrag
bgdfwaft

Okay, also probieren geht über studieren :)

Wäre es denn theoretisch möglich nur die baseband zu flashen? Oder gibt das dann Probleme mit der restlichen Firmware?

Gehen sollte das, probiere es halt aus, mehr wie das es nicht geht, oder dann nicht richtig läuft, kann eigentlich nicht passieren.

Dann kannst Du immer noch eine ältere Firmware nach flashen.:icon_wink

Diesen Beitrag teilen


Link zum Beitrag
beeeeeen123

Also probieren geht über studieren... und probieren hat geklappt ohne das ich je studieren war :D

Also für alle, die dieses Problem jemals haben werden, hier die Lösung!

Um das Z1 mit einer VW Premium FSE zu verbinden geht wie folgt vor:

1. Handy rooten (ganz wichtig! - Anleitung hier im Forum)

2. rSAP Systemdateien installieren, evtl. auch die dazugehörige (kostenpflichtige!) App, vorab allerdings mit Trial-Version testen!(rSAP)

3. Baseband der Firmware 14.2.A.1.136 Generic DE (Firmware Übersicht Xperia Z1) über das Flashtool installieren

- Fertig!

Jetzt ist es möglich das Z1 mit Android 4.4.4 (14.4.A.0.157) mit eurer VW pFSE zu verbinden! Funktioniert mit geschlossenem Bootlader ;)

Bluetooth, WiFi und mobile Datenübertragung funktionieren ganz normal!

Ein Wipe ist nicht notwendig!

Vielen Herzlichen Dank an alle für die schnelle Hilfe!

Viele Grüße

Beeeeeen

Diesen Beitrag teilen


Link zum Beitrag
bgdfwaft

Ja dann passt es ja, freut mich das alles geklappt hat.[emoji2]

Gesendet von meinem C6903 mit Tapatalk

Diesen Beitrag teilen


Link zum Beitrag

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Gast
Auf dieses Thema antworten...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Melde dich an, um diesem Inhalt zu folgen  

×
×
  • Neu erstellen...

Wichtige Information

Bitte beachten Sie folgende Informationen: Nutzungsbedingungen und Impressum & Datenschutzerklärung. Wir haben Cookies auf deinem Gerät platziert, um die Bedienung dieser Website zu verbessern. Du kannst deine Cookie-Einstellungen anpassen, andernfalls gehen wir davon aus, dass Du damit einverstanden bist.